.dropzone {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  height: 300px;
  border: 2px dashed #f16624;
  border-radius: 5px;
  background: white;
}

.dropzone .hovering {
  border: 2px solid #f16624;
  color: #dadada !important;
}

.previewImage {
  max-width: 50%;
  max-height: 50%;
}

progress::-webkit-progress-value {
  transition: width 0.1s ease;
}

.file-input-hide {
  position: relative;
  left: -6em;
}
.bring-forward {
  z-index: 10;
}
